.sr-selected-language {
  background-color: var(--eui-c-branding);
  border-radius: 3px;
}

.sr-cursor-pointer {
  cursor: pointer;
}

.sr-language-selector {
  background-color: transparent;
  border: none;
}

.sr-active-language {
  background-color: var(--eui-base-color-primary-10);
  border-left: solid 5px var(--eui-c-branding);
}

.sr-active-language {
  background-color: var(--eui-base-color-primary-10);
  border-left: solid 5px var(--eui-c-branding);
}

.sr-language-selector-button {
  min-width: 12rem;
}

.sr-language-selector-width {
  width: 24rem;
}

.eui-button {
  background-color: transparent !important;
  border: none !important;
}
